[
null,
{"id":1,"battlerName":"","characterIndex":0,"characterName":"vol111_Player","classId":2,"equips":[2,0,0,1,0],"faceIndex":1,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"公園を愛でる者","nickname":"公園好き","note":"","profile":"ゆうやけ公園を独りさまよう男\n公園で弁当を食べるのを趣味にしている…そして"},
{"id":2,"battlerName":"","characterIndex":0,"characterName":"vol111_kanojyo","classId":1,"equips":[2,0,0,1,0],"faceIndex":1,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"わかば","nickname":"ゆうやけ公園の少女","note":"","profile":"ゆうやけ公園で独り遊ぶ少女。"}
]